RK-A - Bug #1974

Reduce the sim_score of KP "exception classes

12/22/2021 06:04 PM - Nandini Bansal

Status: In Progress Start date: 12/22/2021
Priority: Urgent Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 3.50 hours
Target version: P1 Spent time: 0.00 hour
Description

The KP "exception classes" is a 1KP in lib ref, it would be better to reduce the score to light purple 0.9 to 0.8 range as the linked

document is not very relevant.

KP is tagged in the doc: #####83#%&Table Of Contents#%&Built-in Exceptions#%&

Sim doc 1: #####1422#%&Table Of Contents#%&Internet Protocols and Support#%&urllib.error — Exception classes raised by

urllib.request#%&

Sim doc 2: #####914#%&Table Of Contents#%&Concurrent Execution#%&concurrent.futures — Launching parallel

tasks#%&Exception classes#%&

History

#1 - 12/22/2021 06:04 PM - Nandini Bansal
- Estimated time set to 3.50 h

#2 - 12/30/2021 11:22 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#3 - 01/09/2022 05:02 PM - Nandini Bansal
- Priority changed from Normal to High

#4 - 01/09/2022 05:19 PM - Nandini Bansal
- Priority changed from High to Urgent

#5 - 01/10/2022 05:55 AM - Rohit Choudhary

- Status changed from New to In Progress

#6 - 02/20/2022 08:55 AM - Ram Kordale

- Description updated

#7 - 03/02/2022 05:05 PM - Nandini Bansal

- Assignee changed from Rohit Choudhary to Nandini Bansal
